Subject: Re: [2.6 patch] net/sched/: possible cleanups

From: Arnaldo Carvalho de Melo <[email-masked]>
Date: Sat, 18 Dec 2004 02:16:28 -0200

Adrian Bunk wrote:
> On Tue, Dec 14, 2004 at 11:59:49PM -0200, Arnaldo Carvalho de Melo wrote:
> 
>>Adrian Bunk wrote:
>>
>>>The patch below contans the following possible cleanups:
>>>- make some needlessly global code static
>>>- sch_htb.c: #undef HTB_DEBUG
>>>
>>>
>>>diffstat output:
>>>include/net/act_api.h   |    3 ---
>>
>>Adrian, may I suggest that you post the networking related patches
>>only to netdev?
> 
> 
> Until now I thought it's never a bad idea to Cc linux-kernel on any 
> patches. Is there a specific reason why you consider this being a bad 
> thing (well, bandwith shouldn't be that much of an issue considering how 
> high-volume linux-kernel is...)?

I mentioned that when making the same request to another person one or
two days ago: all the networking hackers I know are subscribed to netdev,
several of them aren't subscribed to linux-kernel.

- Arnaldo